### Type parameters

### Hierarchy

- LidarprofileClientConfig

## Index

### Properties

- autoWidth
- margin
- pointAttributes
- pointSum
- tolerance

## Properties

### autoWidth

autoWidth: boolean

- Defined in src/lidarprofile/Utils.js:44

### margin

margin: Object

- Defined in src/lidarprofile/Utils.js:45

### pointAttributes

pointAttributes: LidarPointAttributeList

- Defined in src/lidarprofile/Utils.js:46

### pointSum

pointSum: number

- Defined in src/lidarprofile/Utils.js:47

### tolerance

tolerance: number

- Defined in src/lidarprofile/Utils.js:48

Generated using TypeDoc